<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">

<head><meta http-equiv='content-type' content='application/xhtml+xml; charset=windows-1251'/>
<link rel="shortcut icon" href="ico.ico" type="image/x-icon" />
<title>Пользовательское соглашение</title>
<link rel="stylesheet" href="../styleN.css" type="text/css" />
</head>
<body>


<?php
include("../db.php");
$db->openDB();
$sql = mysql_query("SET NAMES cp1251");
$sql = mysql_query("SELECT * FROM prav");
?>
<div class="menu">
<div class="line"></div>
<div class="footto">
<div class="foot"><center><b>«Пользовательское соглашение»</b></center></div>
</div>
<div class="line"></div>
<div class="footto">
<fieldset><legend>Незнание правил не отстраняет от ответственности</legend>
<?
while($news = mysql_fetch_array($sql))
{
echo "<div><b><font color=\"red\">&#187;</font> </b>";
echo "<font color=\"white\"><p align=\"left\">$news[prav]</p></font>";
echo "</div>";
}


echo "<a href=\"../reg/\"><img src=\"../img/ar.png\"> Назад</a>";


echo "<div class=\"line\"></div>";
echo "<div> <a href=\"../ds.php\"><img src=\"../img/al.png\"> <b>на главную</b></a></div>";


?>
</div>
</body>
</html>